package com.chaozhanggui.dao.system.entity;

import java.io.Serializable;
import java.util.Date;

public class TbPlussSysSql implements Serializable {
    private Integer id;

    private String type;

    private String mappername;

    private Date createtime;

    private String sql;

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type == null ? null : type.trim();
    }

    public String getMappername() {
        return mappername;
    }

    public void setMappername(String mappername) {
        this.mappername = mappername == null ? null : mappername.trim();
    }

    public Date getCreatetime() {
        return createtime;
    }

    public void setCreatetime(Date createtime) {
        this.createtime = createtime;
    }

    public String getSql() {
        return sql;
    }

    public void setSql(String sql) {
        this.sql = sql == null ? null : sql.trim();
    }
}